[program:Lband_exporter]
directory=/home/usb/maintenance-script/supervisor/receiver
command=sudo python export_L_temp.py
autostart=true
autorestart=true
startretries=5
numprocs=1
startsecs=10
process_name=%(program_name)s_%(process_num)02d
stderr_logfile=/var/log/supervisor/%(program_name)s_stderr.log
stderr_logfile_maxbytes=10MB
stdout_logfile=/var/log/supervisor/%(program_name)s_stdout.log
stdout_logfile_maxbytes=10MB
#environment=PATH=/home/usb/.local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin


